@charset "utf-8";
/*WOWOW加入バナー*/
#div-gpt-ad-1464176869761-0 {
	margin-top: 30px;
}
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	width: 100% !important;
	height: 208px !important;
}
#div-gpt-ad-1464176869761-0 img {
	width: 100% !important;
}
@media (max-width: 1023px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 272px !important;
}
}
@media (max-width: 970px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 261px !important;
}
}
@media (max-width: 920px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 248px !important;
}
}
@media (max-width: 880px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 236px !important;
}
}
@media (max-width: 830px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 223px !important;
}
}
@media (max-width: 780px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 210px !important;
}
}
@media (max-width: 720px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 192px !important;
}
}
@media (max-width: 680px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 181px !important;
}
}
@media (max-width: 640px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 187px !important;
}
}
@media (max-width: 560px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 165px !important;
}
}
@media (max-width: 530px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 156px !important;
}
}
@media (max-width: 490px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 145px !important;
}
}
@media (max-width: 460px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 137px !important;
}
}
@media (max-width: 430px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 130px !important;
}
}
@media (max-width: 390px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 120px !important;
}
}
@media (max-width: 360px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 120px !important;
}
}
@media (max-width: 320px) {
#div-gpt-ad-1464176869761-0 div,
#div-gpt-ad-1464176869761-0 iframe {
	height: 110px !important;
}
}